 /* Custom CSS  */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
.container-box-top {
    background: #f6f7fba6;
    height: 590px;
    overflow: hidden;
    padding: 11px 5px;
    border-radius: 15px;
}
.main-box-fix-scroll {
    height: 100%;
    max-height: 580px;
    overflow-y: auto;
    scrollbar-width: thin;
    overflow-x: hidden;
}
button.btn.btn-outline-secondary.active {
    color: #fff !important;
}
/*.solutions-section {
    background: #fff;
}
*/
.solution-card {
    position: relative;
    background: #f9f9f9;
    border-radius: 31px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid #e9e9e9;
    padding: 20px 17px;
    height:100%;
}
    .solution-card span {
        font-size: 16px;
        font-family: 'Plus Jakarta Sans';
        font-weight: 500;
        letter-spacing: 0.5px;
    }
    .solution-card p {
        font-size: 14px;
        color: #000 !important;
        font-weight: 400;
        font-family: 'Plus Jakarta Sans';
    }
 .solution-card:hover {
     transform: translateY(-8px);
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
 }

    .solution-card img {
        height: 40px;
        margin-bottom: 10px;
    }

 .badge {
     font-size: 0.85rem;
 }
#faqAccordion {
    width: 90%;
}
 .faq-section {
     padding: 120px 20px 21px;
     text-align: center;
 }
.title-top-div {
    text-align: center;
    background: #34A4F5;
    border-radius: 100px;
}
.faq-title {
    font-size: 31px;
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    color: #121F30;
    margin-bottom: 25px;
}

.accordion-item {
    border: 1px solid #DEDFE4;
    border-radius: 25px !important;
    margin-bottom: 20px;
    overflow: hidden;
    background: #fff;
    border-top: 1px solid #dedfe4 !important;
}
.accordion-header {
    margin-bottom: 0;
    border-bottom: 1px solid #dedfe4;
}
.n-cust-btn {
        width: 100%;
    background: #34a4f5!important;
    border: #34a4f5!important;
}
.accordion-button {
    font-size: 20px;
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    color: #121F30;
    padding: 20px 35px;
    border-radius: 32px !important;
    background: #fff;
    box-shadow: none !important;
}
button.accordion-button.collapsed {
    background: #fff;
    color: #121F30;
    font-size: 17px;
    font-family: 'Plus Jakarta Sans';
    padding: 10px;
    font-weight: 500;
    letter-spacing: 0.4px;
}
.accordion-button:not(.collapsed) {
    background: #fff;
    color: #121F30;
    font-size: 17px;
    font-family: 'Plus Jakarta Sans';
    padding: 10px;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.accordion-body {
    font-size: 15px;
    color: #90979E;
    padding: 12px;
    font-weight: 400;
    text-align: left;
    font-family: 'Plus Jakarta Sans';
    background: #F6F7FB;
}
 /* Section wrapper */
 .pricing-header {
     position: relative;
     background-image: url(../../images/ng1463.webp);
     color: #fff;
     border-bottom-left-radius: 120px;
     border-bottom-right-radius: 120px;
     background-size: 100% 100%;
     padding: 75px 0;
     background-repeat: repeat-x;
     margin-bottom: 11px;
 }

 /* Text content */
    .pricing-header h1 {
        font-size: 38px;
        font-weight: 400;
        line-height: 1.2;
        font-family: 'Plus Jakarta Sans';
    }

    .pricing-header p {
        font-size: 17px;
        color: #e2e2e2;
        font-weight: 300;
    }
.border-bottom-custm {
    border-bottom: 2px solid #D5D5D5!important;
}
 /* Button */
 .btn-active {
    color: #fff!important;
    background-color: #34a4f5!important;
    border-color: #34a4f5!important;
}
button.btn.btn-outline-secondary {
    border: 1px solid #e5e7eb;
    color: #90979E;
}
.btn:hover {
    color: #34a4f5 !important;
    background-color: #34a4f526!important;
    border-color: #34a4f5 !important;
}
.btn-build {
    background: #34A4F5;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-weight: 500;
    font-family: 'Plus Jakarta Sans';
    padding: 12px 21px;
    border-radius: 15px;
    border: 1px solid #e5e5e540;
    transition: 0.3s ease;
    z-index: 1;
    position: relative;
}
 
 .btn-build:hover {
     background: #1b8cd6;
     color: #fff;
 }


 .sidebar {
     background: #fff;
     border-radius: 16px;
     border: 1px solid #e5e7eb;
     padding: 20px;
 }

 .sidebar span {
     font-weight: 600;
     margin-bottom: 12px;
 }
.Cat-container-bg {
    background: #ececec59;
}
    .sidebar .nav-link {
        color: #9F9F9F;
        font-size: 16px;
        padding: 8px 5px;
        border-radius: 8px;
        margin: 4px 0px 4px;
        font-weight: 500;
        text-align:left!important;
    }
.sidebar .nav-link:hover {
    color: #34a4f5 !important;
    background-color: #34a4f526 !important;
    border-color: #34a4f5 !important;
}
        .sidebar .nav-link.active {
     background: #f0f6ff;
     color: #007bff;
     font-weight: 500;
 }

 .pricing-section {
     padding: 30px 16px;
 }
.justify-content-custom {
    justify-content:start!important;
}
.plan-card {
    background: #fff;
    border-radius: 16px;
    border: 1px solid #e5e7eb;
    padding: 30px;
    transition: all 0.3s ease;
    height: 100%;
}

 .plan-card:hover {
     transform: translateY(-6px);
     box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
 }

 .plan-card.featured {
     background: #001f60;
     color: #fff;
     border: none;
 }

 .plan-card h5,
 .plan-card h2,
 .plan-card ul li {
     margin-bottom: 10px;
 }
 
 .plan-card.featured h2,
 .plan-card.featured h5,
 .plan-card.featured ul li {
     color: #fff !important;
 }

 .plan-card ul {
     list-style: none;
     padding: 0;
     margin: 20px 0;
 }

    .plan-card ul li {
        font-size: 14px;
        color: #444;
        margin-bottom: 8px;
        line-height: 28px!important;
    }

 .plan-card.featured ul li {
     color: #f1f5ff;
 }

 .plan-price {
     font-size: 28px;
     font-weight: 700;
     margin: 20px 0;
 }

 .btn-custom {
     border-radius: 8px;
     padding: 10px 20px;
     font-weight: 500;
 }

.server-banner {
    background-image: url('../../images/Teams.webp');
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    color: #fff;
    padding: 35px 21px !important;
    margin-top: 50px;
}
.germany-vps-banner {
    padding: 35px 0px 35px 62px !important;
}
.server-banner h3 {
    font-weight: 500;
    font-family: 'Plus Jakarta Sans';
}

a {
    text-decoration: none !important;
}

    .server-banner p {
     /*   max-width: 700px;*/
        margin: 20px 0;
        font-weight: 300;
        font-family: 'Plus Jakarta Sans';
        font-size: 16px;
        letter-spacing: 0.4px;
    }
.server-banner .btn {
    background: #34A4F5;
    color: #ffffff;
    font-weight: 400;
    border-radius: 10px;
    font-size: 16px;
    padding: 8px 15px;
    font-family: 'Plus Jakarta Sans';
}

.txt-c-custm {
    font-size: 18px;
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    color: #fff;
    padding: 10px 2px;
}
.text-primary {
    --bs-text-opacity: 1;
    color: #34a4f5 !important;
}
.r-8 {
    right: 8px;
}

@media (max-width: 1199px) and (min-width: 992px) {
    .r-8 {
        right: 5px;
        font-size: 11px !important;
    }
}


.testimonial-section {
    text-align: left;
}

    .testimonial-section h4 {
        margin-bottom: 40px;
        color: #1a1a1a;
        font-size: 37px;
        font-family: system-ui !important;
        font-weight: 500;
    }

.testimonial-card {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 15px;
    padding: 25px;
    text-align: left;
    height: 100%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
}

.testimonial-header {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    color: #333;
    margin-right: 15px;
    font-size: 1rem;
}

.user-info {
    flex: 1;
}

    .user-info span {
        margin: 0;
        font-size: 1rem;
        font-weight: 600;
        color: #111;
    }

    .user-info small {
        color: #888;
    }

.stars {
    color: #f5a623;
    font-size: 0.95rem;
}

.testimonial-text {
    font-size: 0.95rem;
    line-height: 1.6;
    color: #555;
}

/* Carousel Indicators */
.carousel-indicators {
    margin-top: 20px;
}

    .carousel-indicators [data-bs-target] {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #ccc;
    }

    .carousel-indicators .active {
        background-color: #34A4F5;
    }

.carousel-indicators {
    top: 100% !important;
}

/*domain*/
.domain-section {
    background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url("../../images/domain background webp.webp") center/cover no-repeat;
    color: #fff;
    text-align: center;
    padding: 65px 20px 10px;
    border-radius: 24px;
}

.domain-box {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 18px;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    padding: 10px 20px;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);
    border: 1px solid white;
}

    .domain-box input {
        background: transparent;
        border: none;
        color: #fff;
        font-size: 14px;
        width: 100%;
        outline: none;
    }

        .domain-box input::placeholder {
            color: #ccc;
        }

.prefix-text {
    font-size: 18px;
    font-weight: 400;
    white-space: nowrap;
    color: #fff;
}

.search-btn {
    background: #34A4F5;
    color: #fff;
    font-weight: 500;
    padding: 12px 30px;
    border-radius: 10px;
    border: none;
    transition: 0.3s;
}

    .search-btn:hover {
        background: #0d8ddb;
    }


/* Category button pinned on side */
.CategoryMobile {
    position: absolute;
    top: 21%!important;
    transform: rotate(270deg);
    z-index: 1054;
    display: block;
    left: -33px;
}

#CategoryMobile {
    background: #272e71 !important;
    color: #fff;
    border: none;
    border-radius: 0px 0px 10px 10px;
    font-size: 16px;
    letter-spacing: 1.2px;
    box-shadow: 3px 3px 5px 1px #c5c8c89e;
}

    #CategoryMobile:hover {
        color: #fff !important;
    }
.modal-header {
    padding: 9px 16px!important;
}
.modal-body {
    padding: 7px 9px!important;
}
/* Mobile hide/show */
@media (max-width: 768px) {
    .pricing-header {
        background-image: url('../../images/serviceheaderneww3.webp');
        color: #fff;
        border-bottom-left-radius: 120px;
        border-bottom-right-radius: 120px;
        background-size: 100% 100%;
        padding: 40px 0;
        background-repeat: repeat-x;
        margin-bottom: 11px;
    }
    .justify-content-custom {
        justify-content: center !important;
    }
    .m-0-custom {
        margin-top:0px!important;
    }
    .pricing-header {
        margin-bottom: 30px!important;
    }
        .pricing-section {
        padding: 8px 16px 0px!important;
    }
    .Cat-container-bg {
        display: none; /* hidden by default in mobile */
    }
    .d-block-custm {
        display: block !important;
    }

    .close-cat-btn {
        background: none;
        border: none;
        font-size: 26px;
        cursor: pointer;
        color: #333;
    }
    .custm-txt-center {
        max-width: 100%!important;
        text-align: start!important;
    }
  
    /*   .....custom responsive.......//////*/
    .server-banner {
        background-image: url('../../images/Teams-mobile.webp');
        background-position: center;
        background-size: cover;
        border-radius: 20px;
        color: #fff;
        padding: 18px 11px;
        margin-top: 50px;
    }

    .title-top-div {
      margin:0px!important
    }
    .ms-mobile {
        margin: 0px !important;
    }
    #faqAccordion {
        width: 100%;
    }
    #faqAccordion {
        margin: 0px !important;
    }
    button.accordion-button.collapsed {
        background: #fff;
        color: #121F30;
        font-size: 15px;
        font-family: 'Plus Jakarta Sans';
        padding: 10px;
        font-weight: 500;
        letter-spacing: 0.4px;
    }

    .accordion-button:not(.collapsed) {
        background: #fff;
        color: #121F30;
        font-size: 15px;
        font-family: 'Plus Jakarta Sans';
        padding: 10px;
        font-weight: 500;
        letter-spacing: 0.4px;
    }

    .accordion-body {
        font-size: 14px;
        color: #90979E;
        padding: 12px;
        font-weight: 400;
        text-align: left;
        font-family: 'Plus Jakarta Sans';
        background: #F6F7FB;
    }

}
/* Mobile: permanently show Mobile btn, hide sidebar */

/* Desktop: permanently show sidebar, hide mobile button */
@media (min-width: 992px) {
    .CategoryMobile {
        display: none !important;
    }
    #categoryModal {
        display: none !important;
    }
    .modal-backdrop.show {
        opacity: -0.5!important;
    }
}

    .benefit-bgcolor {
        background: #F39A0C !important;
    }
@media (max-width: 992px) {
    .pricing-header {
        padding: 45px 0;
    }
    .pricing-header h1 {
        font-size: 2rem;
    }

    .pricing-header p {
        font-size: 18px;
    }

    .btn-build {
        font-size: 1rem;
        padding: 15px 30px;
    }
}
@media (max-width: 575px) {
    .faq-title {
        font-size: 25px;
    }
    .testimonial-section h4 {
        margin-bottom: 16px;
        font-size: 25px;
    }
        .pricing-header h1 {
        font-size: 25px!important;
    }

    .pricing-header p {
        font-size: 16px !important;
        margin-bottom: 3px;
    }

    .btn-build {
        font-size: 1rem;
        padding: 10px 15px;
    }
    .pricing-header {
        border-bottom-left-radius: 70px;
        border-bottom-right-radius: 70px;
        padding: 35px 7px!important;
    }

    }
/* Mobile Screen */
@media (max-width: 478px) {
    .display-5 {
        font-size: 23px !important;
    }

    .domain-box {
        border-radius: 15px !important;
        padding: 4px 10px !important;
    }

    .search-btn {
        padding: 7px 18px !important;
        border-radius: 7px !important;
    }
}
